#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=pochutla7.57_depth_histogram.ps
projection=-JX12/10
region=-R0/46/0/15
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa5f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths pochutla7.57' -K <<END>> $psfile
    30.000
    29.000
    34.000
    20.000
    27.000
    26.000
    30.000
    29.000
    35.000
    40.000
    35.000
    31.000
    14.000
    16.000
    28.000
    27.000
    27.000
    28.000
    38.000
    29.000
    29.000
    28.000
    40.000
    37.000
    29.000
    41.000
    22.000
    27.000
    30.000
    36.000
    25.000
    25.000
    31.000
    31.000
    25.000
    26.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    14.100     1.000 Median of constrained depths = 29.0
END
